MIIS - Store Android app - Bug #3284

Store app-- > Alarm is not ringing when new order arrives 9.
07/20/2022 06:46 PM - priyanka Sharma

Status: Closed Start date: 07/20/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/31/2022 12:27 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/01/2022 01:25 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/06/2025
